Elektrine lite

← Feed

MacLemon

MacLemon@chaos.social

<p>he/him, <a href="https://chaos.social/tags/SysOP" class="mention hashtag" rel="tag">#<span>SysOP</span></a></p><p><a href="https://chaos.social/tags/GoodThingsChallenge" class="mention hashtag" rel="tag">#<span>GoodThingsChallenge</span></a> <a href="https://chaos.social/tags/MacAdmin" class="mention hashtag" rel="tag">#<span>MacAdmin</span></a> <a href="https://chaos.social/tags/selfHosting" class="mention hashtag" rel="tag">#<span>selfHosting</span></a> <a href="https://chaos.social/tags/RCcars" class="mention hashtag" rel="tag">#<span>RCcars</span></a> <a href="https://chaos.social/tags/3dPrinting" class="mention hashtag" rel="tag">#<span>3dPrinting</span></a> <a href="https://chaos.social/tags/Karaoke" class="mention hashtag" rel="tag">#<span>Karaoke</span></a> <a href="https://chao

Posts

  • View post

    The moment you begin using any of the many vibe-coded software projects that are popping up everywhere, you inherit its technical debt and future maintenance. #sysadminlife #sloperator #homelab

  • View post

    #BSidesVienna Super interesting talk by Katharina Bisset: It&amp;#39;s Not You, It&amp;#39;s Your Dependencies: A Nerdy Lawyer&amp;#39;s Guide to the Software Supply Chain https://cfp.bsidesvienna.at/bsidesvienna-0x7ea/talk/AJN9TG/ Vibe coding *will* get you into trouble and the rest is even more complicated than you were already afraid of.

  • View post

    Had a wonderful time at #BSidesVienna. As usual, great talks, a caring community and also a great view over Vienna.

  • View post

    I’m looking for a Bluetooth LE Audio receiver/speaker supporting these Bluetooth LE Audio profiles: - PBP: Public Broadcast Profile - HAP: Hearing Access Profile - HA: Hearing Aid - HAUC: Hearing Aid Unicast Client - HARC: Hearing Aid Remote Controller - IAC: Immediate Alert Client Optional: - TMAP: Telephony and Media Audio Profile - GMAP: Gaming Audio Profile Not looking for a hearing aid/CI. `MUST` be available in the EU. Any Suggestions? #Auracast #Bluetooth #LEAudio

  • View post

    @humanhorseshoes If that statement should even vaguely apply to my question, I fail to recognize in what way it applies. So worker is a mistake or I need to ask you to elaborate a lot more on how Ireland applies to my question. Assuming the former at the moment. :-)

  • View post

    @nextcloud Could you please point me to a document where the official Nextcloud position regarding AI-generated code in Nextcloud projects is explained? I couldn’t find anything neither in the contributor’s guide nor the code of conduct. Does Nextcloud prohibit, allow or endorse the use of AI generated code in Nextcloud’s own projects? For example Nextcloud server or the desktop sync-client? Thanks in advance!

  • View post

    I emptied the shelf behind my desk chair where my “current (hobby) projects” resided. Amassing gear and parts has become cheaper and easier regarding *my* interests. (RC, model building, electronics, tech) Yet, so many ideas in that shelf got jilted because I regularly fail to reserve the *time* to move them forward. Time to build, and especially to acquire skills. (Mostly programming.) I don’t have a lack of ideas. I lack relaxation for motivation instead of exhaustion. #PhilosoLemon

  • View post

    Finally took the time to publish another oddly specific model for #3Dprinting. Průša CORE One+ Spoolholder for 250g mini spools (eg. Buddy3D, Amolen) https://www.printables.com/model/1499153-prusa-core-one-spoolholder-for-250g-mini-spools-eg If you’re occasionally using tiny 200-250g spools, like they come with variety packs, filament tasting sets or generous samples, this model is a reliable solution to spool-wobble. Locks into place like the original spool holder, but works reliable with t...

  • View post

    And another tiny #3dPrinting item that can easily save valuable gear from tumbling. It prevents IVAR shelfs from tilting up. IKEA IVAR shelf safety locking peg (no screws needed) https://www.printables.com/model/1639271-ikea-ivar-shelf-safety-locking-peg-no-screws-neede A set of four, one for each corner of your shelf, prints in under an hour. 3g each. No tools needed for mounting. Place the block, click in a normal #IKEA #IVAR metal pin. Slide it in. Done. Despite using very little materia...

  • View post

    OH: LeberkäsPunschKrapfenOnigiri

  • View post

    To always know the exact time, one `MUST` become the Stratum 0. #RFC2119 #RFC5905 #RFC2030 #PhilosoLemon